/* CSS Document */
body{
margin-top:0px;
margin-buttom:0px;
margin-left:0px;
margin-right:0px;
}
.white
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#FFFFFF;
font-weight:normal;
}
.date
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#545454;
font-weight:bold;
}

.red
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#c03612;
font-weight:bold;
}
.black
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#8f8f8f;
font-weight:normal;
}
.red1
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#c03612;
font-weight:normal;
text-decoration:underline;
}
.grey
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#545454;
font-weight:normal;
}


.blue
{
font-family:tahoma;
font-size:11px;
color:#2995dc;
font-weight:bold;
}
.blue1
{
font-family:tahoma;
font-size:11px;
color:#2995dc;
font-weight:normal;
}
.green
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#639715;
font-weight:bold;
}
.about
{
font-family:tahoma;
font-size:11px;
color:#ffffff;
font-weight:bold;

}
a.redlink
{
font-family:tahoma;
font-size:11px;
color:#c03612;
font-weight:normal;
text-decoration:underline;
}
a.redlink:hover
{
font-family:tahoma;
font-size:11px;
color:#c03612;
font-weight:normal;
text-decoration:none;
}
a.searchlink
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#ffffff;
font-weight:bold;
text-decoration:none;

}
a.searchlink:hover
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#ffffff;
font-weight:bold;
text-decoration:underline;
}
a.orderlink
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#7eba1c;
font-weight:bold;
text-decoration:none;

}
a.orderlink:hover
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#7eba1c;
font-weight:bold;
text-decoration:underline;
}

a.whitelink
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;
}
a.whitelink:hover
{
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#FFFFFF;
font-weight:normal;
text-decoration:underline;
}
a.privatelink
{
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decorationnone:;
}
a.privatelink:hover
{
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}
